/* Alterar cor do fundo do botão de busca */

.busca .botao-busca{
    background-color: #000;
}
/* ALTERAÇÕES MOBILE 

Alterar cor do fundo do menu */

#cabecalho .cab-nav{
    background-color: #000;
}
/* Alterar cor do botão de busca */

.busca .botao-busca{
    background-color: #E9c4c7;
}
/* ALTERAÇÕES NO DESKTOP

Alterar cor do fundo do menu de categorias */

#menuCat{
    background-color: #ffffff ;
} 
